echo "... depends on a~bar.adb"
find_dep to dummy.gpr a~bar.adb

echo ""
echo "a~bar.adb depends on"
find_dep from dummy.gpr a~bar.adb

echo ""
echo "... depends on b-bar.adb"
find_dep to dummy.gpr b-bar.adb

echo ""
echo "b-bar.adb depends on"
find_dep from dummy.gpr b-bar.adb

echo ""
echo "a-toto.adb depends on (but we don't have the LI file)"
find_dep from dummy.gpr a-toto.adb
